Curewell Doctor-Android - Bug #2741

Once appointmenet cancelled by doctor then button name should change to Cancelled & it should

not be clickable again
06/20/2022 05:45 PM - priyanka Sharma

Status: Closed Start date: 06/20/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/29/2022 03:17 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/15/2022 12:47 PM - priyanka Sharma

- Status changed from Resolved to Closed
